<?
  include "../../mainfile.php";
?>
<?
  $id = $_GET["id"];
?>
<?
  $query = "DELETE FROM xoops_adm_teacher WHERE id='$id'";
  mysql_query($query);
  $query = "DELETE FROM xoops_pc_punchrecord WHERE staffId='$id'";
  mysql_query($query);
  $query = "DELETE FROM xoops_pc_remarkrecord WHERE staffId='$id'";
  mysql_query($query);	  
  $query = "DELETE FROM xoops_pc_request WHERE staffId='$id'";
  mysql_query($query);
?>
<?
  header("Location: main.php?pg=stf");
?>
